#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jun 27 09:50:14 GMT 2024
eclipse.product=org.eclipse.tracecompass.rcp.branding.product
osgi.splashPath=platform\:/base/plugins/org.eclipse.tracecompass.rcp.branding
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles.defaultStartLevel=4
eclipse.application=org.eclipse.tracecompass.rcp.ui.application
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.5.300.v20240424-1301.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.20.0.v20240509-1421.jar
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.2.1000.v20240213-1057.jar
